• December 2019
 

Reply To: Galaxy Tab 4 8.0 Wifi CM14 (CyanogenMod 14, Nougat 7.0 ROM)

#91460
aczar
Participant

@siba I’m getting the same error as aalmeida1972… TWRP version is v2.8.3.0, got it from the link you provided in your guide. Any suggestions on what to do would be greatly appreciated!

If we need to update the TWRP version, what version should it be updated to? The link you provided had specific versions for specific Samsung devices… will the most recent version just work?

Thanks!